.contatti #testata .container-fluid    { background-image: url(/common/image/testata/contatti-testata.jpg); background-size: cover; height: 486px; background-position: center; background-repeat: no-repeat; }
/*---------------------#richiesta---------------------*/
#contatti-richiesta { padding-top: 40px; padding-bottom: 40px; }

h1   { font-size: 38px; line-height: 38px; margin-bottom: 48px; }
.contatti-richiesta   { padding-top: 34px; }
.contatti-richiesta a   { color: #323131; }
.contatti-richiesta a:hover   { color: #e95e1c; }
.contetti-dati  { line-height: 26px; font-size: 1.7rem; }
.contetti-dati i { font-size: 1.5rem; }
.contatti-orario    { font-size: 2.0rem; line-height: 79px; }
.contatti-richiesta i.fa-phone { margin-right: 12px; }
.contatti-richiesta i.fa-envelope  { margin-right: 8px; }

#btn-indicazioni   { margin-top: 44px; margin-bottom: 35px; border: 2px solid #eb641d; border-radius: 0; color: #eb641d; padding: 15px 32px; text-transform: uppercase; transition: all 0.3s ease 0s;display: inline-block;}
#btn-indicazioni:hover { background-color: #eb641d; transition: ease-in-out 0.5s; color: #ffffff; cursor: hand; cursor: pointer; }
.titolo-form    { font-size: 3.0rem; margin-bottom: 60px; }

@media only screen and (max-width: 1050px){
    #contatti-richiesta .row { margin-left: 20px; margin-right: 20px; padding-bottom: 30px; }
}
@media only screen and (max-width: 1024px){
    .contatti-orario    { margin-top: -27px; }
    #richiedi-informazioni .row { margin-left: 0px; margin-right: 0px; }
    #contatti-richiesta { padding-top: 20px; padding-bottom: 40px; }
    h1   { margin-bottom: 18px; }
    #btn-indicazioni   { margin-top: 24px; } 
}
@media only screen and (max-width: 991px){
.titolo-form    { margin-bottom: 20px; margin-top: 20px; }
}
@media only screen and (max-width: 768px){
    /*
    #contatti-richiesta .titolo-form{
	margin-top:50px;
	margin-bottom:30px;
    }
    .contatti-orario{
	line-height:initial;
        margin-top: 20px; 
    }
    #richiedi-informazioni .form-col-r{
	padding-left:0;
    }
    #contatti-richiesta { padding-bottom: 30px; }*/
}
.accetto .accettotesto  { color: #323131; width: 90%;}

/*@media only screen and (max-width: 767px){
    #contatti-richiesta{
	padding:0;
    }
    #contatti-richiesta .container{
	padding-left:0;
	padding-right:0;
    }
    #richiedi-informazioni > .row{
	margin-left:0;
	margin-right:0;
    }
    #contatti-richiesta {
	padding-bottom: 13.0rem;
    }
    #contatti-richiesta .container{
	padding-top:20px;
    }
}*/